#include "./move-overcurrent.h"


void MoveOvercurrentScreen::onShow()
{
  // TODO: implement MoveOvercurrentScreen
}


void MoveOvercurrentScreen::onButton(Button button)
{
}


void MoveOvercurrentScreen::onTick()
{
}